Compatiblité entre Tomcat 6.0.26 et 6.0.29

Informations et questions à propos de Jakarta Tomcat en général.

Modérateur : Modérateurs

Thomas77
Nouveau membre
Messages : 1
Inscription : lun. 23 mai 2011, 11:53

Compatiblité entre Tomcat 6.0.26 et 6.0.29

Messagepar Thomas77 » lun. 23 mai 2011, 12:00

Bonjour à tous,

je travail sur une webapp en local en utilisant tomcat 6.0.26, lorsque je test ma webappli tout fonctionne correctement, seulement lorsque je la met ne ligne via la plateforme OVH avec tomcat 6.0.29, elle ne fonctionne plus correctement, et j'aurais voulu savoir si cela pouvait être lié à un problême de compatibilité. L'erreur est la suivante : je charge un fichier de données que je traite, la webapp vérifie le format du fichier (s'il est correct) et si l'utilisateur a bien entrée un fichier, ensuite l'utilisateur soumet les données en appuyant sur un bouton. Si aucune des 2 conditions n'est rencontrées alors des résultats s'affichent, sinon un message d'erreur apparait, or quand je test la webapp en ligne, si une des 2 conditions est vérifiées le message d'erreur n'apparait pas et la page boucle indéfinimment après que l'utilisateur ait soumis les données :? Si je raffraichis la page manuellement le message apparait finalement.

Auriez vous une idée ?

Merci à vous.

Revenir vers « Général »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités